SRD Plugin Problem

GO TO ADMIN PANEL > ADD-ONS AND INSTALL ABSTRACT SIDEBAR TO SEE FORUMS AND SIDEBAR
Status
Not open for further replies.

MugenDraco

Villager
Joined
Oct 26, 2016
Messages
17
Points
27
Location
Brewton, AL
Website
www.backloggery.com
I'm trying to use SRD's Title Command Customizer and Title Picture Chooser to change the look of the main menu. Whenever I open up my game, I get the following error:

"The 'SRD_GameUpgrade' plugin is required for using the 'SRD_TitleCommandCustomizer' plugin."

The SRD_GameUpgrade plugin is already in my project and enabled. Has anyone else ever run into this? If so, how do I fix it?
 

CT_Bolt

Global Moderator
Staff member
Resource Team
Joined
Nov 12, 2015
Messages
566
Points
248
Website
ctbolt.wordpress.com
I'm trying to use SRD's Title Command Customizer and Title Picture Chooser to change the look of the main menu. Whenever I open up my game, I get the following error:

"The 'SRD_GameUpgrade' plugin is required for using the 'SRD_TitleCommandCustomizer' plugin."

The SRD_GameUpgrade plugin is already in my project and enabled. Has anyone else ever run into this? If so, how do I fix it?
Is SRD_GameUpgrade above Title Command Customizer? If not it needs to be above. (cool)
 
Status
Not open for further replies.
Top